
QGIS Application - Bug report #11725

qgis "convex hull" by classes does not work in Processing (but is ok in the vector menu tool)

2014-11-25 04:40 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 19961

Description

subject says it all.

The output is empty.

I'm pretty sure it worked as expected in the past. Will tag as a regression and will make tests asap.

Associated revisions

Revision 72fe56cf - 2014-11-30 11:50 AM - Alexander Bruy

[processing] fix Convex hull algorithm (fix #11725)

History

#1 - 2014-11-30 02:51 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"72fe56cfe4f77bd4a1e3e855b6b086cf77579f8d".

#2 - 2014-11-30 02:52 AM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Closed to In Progress

#3 - 2014-12-11 01:25 AM - Alexander Bruy

- Status changed from In Progress to Closed
